$kind: http-request
url: "{{demo}}accounts/details/2"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: >-
    { //"period":"thisyear"//today,thisweek,thismonth,thisquarter,thisyear',
    //Optionally send this or just send custom dates
        "start_date":"2025-01-01",
        "end_date":"2026-09-09"
    }
auth:
  type: bearer
  credentials:
    token: "{{live_token}}"
order: 11000
